Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 18:14:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9693516777 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971551228682            10:06 PM, 04th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:07 PM, 04th Sep                     hello                    Hi           10:07 PM, 04th Sep                     hello                    I just want to know my order is placed or not           10:07 PM, 04th Sep                   Sohaib                   We can see that you have contacted us regarding your order: 9693516777           10:08 PM, 04th Sep                     hello                    Yes           10:08 PM, 04th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:08 PM, 04th Sep                     hello                    I got a mail that my order was not processed and didn't deduct the amount           10:09 PM, 04th Sep                     hello                    But its already deducted from my account           10:09 PM, 04th Sep                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9693527471) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9693516777).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:10 PM, 04th Sep                   Sohaib                   Is there anything else I can help you with?           10:11 PM, 04th Sep                     hello                    So I believe that my order is placed           10:12 PM, 04th Sep                   Sohaib                   Yes Rest assured for that           10:13 PM, 04th Sep                     hello                    Thank you           10:13 PM, 04th Sep                   Sohaib                   new order was placed successfully which is: (9693516777).           10:13 PM, 04th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 04th Sep                     hello                    Same to you           10:13 PM, 04th Sep                   Sohaib                   Good Night...           10:13 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3062890